<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/page_padding"
    android:background="@mipmap/login_bg"
    tools:context=".view.activity.LoginActivity">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_type"
        style="@style/CommonRecyclerView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="horizontal" />

    <TextView
        style="@style/CommonTextView"
        android:layout_above="@id/rv_type"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="25dp"
        android:text="@string/material_management_system"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/tv_version"
        style="@style/CommonTextView"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true" />
</RelativeLayout>